- start: 1.339
  end: 7.819
  speaker: speaker_0
  en: Pray, brothers and sisters, that my sacrifice and yours may be acceptable to God, the Almighty Father.
  zh: 请弟兄姊妹们祈祷，愿我和你们的祭献能蒙全能父神悦纳。
- start: 7.819
  end: 16.18
  speaker: speaker_1
  en: May the Lord accept the sacrifice at your hands for the praise and glory of His name, for our good and the good of all His holy Church.
  zh: 愿主从你们手中悦纳这个祭献，为赞美并光荣他的圣名，也为我们和他整个圣教会的益处。
- start: 16.18
  end: 25.979
  speaker: speaker_0
  en: Exultant with Paschal gladness, O Lord, we offer the sacrifice by which your Church is wondrous- wondrously reborn and nourished.
  zh: 主啊，我们满怀逾越节的喜乐，向你奉献这祭品，正是借着这祭品，你的教会奇妙地重生并得以滋养。
- start: 25.979
  end: 28.359
  speaker: speaker_0
  en: Through Christ our Lord.
  zh: 以上所求是靠我们的主基督。
- start: 28.359
  end: 29.499
  speaker: speaker_1
  en: Amen.
  zh: 阿们。
- start: 37.0
  end: 38.399
  speaker: speaker_0
  en: The Lord be with you.
  zh: 愿主与你们同在。
- start: 38.399
  end: 39.639
  speaker: speaker_1
  en: And with your spirit.
  zh: 也与你的心灵同在。
- start: 39.639
  end: 41.559
  speaker: speaker_0
  en: Lift up your hearts.
  zh: 请举心向上。
- start: 42.18
  end: 42.259
  speaker: speaker_1
  en: We lift them to the Lord.
  zh: 我们全心归向主。
- start: 42.259
  end: 44.36
  speaker: speaker_0
  en: Let us give thanks to the Lord, our God.
  zh: 让我们感谢主我们的神。
- start: 44.36
  end: 45.799
  speaker: speaker_1
  en: We lift them to the Lord.
  zh: 我们全心归向主。
- start: 45.799
  end: 51.319
  speaker: speaker_0
  en: It is truly right and just, our duty and our salvation, at all times to acclaim You, O Lord.
  zh: 主啊，时时称颂你，实在是理所当然的，也是我们的本分和得救之道。
- start: 51.319
  end: 60.959
  speaker: speaker_0
  en: But on this day above all, to laud You yet more gloriously when Christ our Passover has been sacrificed.
  zh: 尤其在今天，当基督我们的逾越节羔羊被献祭时，更应隆重地赞美你。
- start: 60.959
  end: 66.399
  speaker: speaker_0
  en: He is the true lamb who has taken away the sins of the world.
  zh: 他是真正的羔羊，除去世人罪孽。
- start: 66.399
  end: 73.999
  speaker: speaker_0
  en: By dying, He has destroyed our death, and by rising, restored our life.
  zh: 他以死亡毁灭了我们的死亡，以复活恢复了我们的生命。
- start: 73.999
  end: 81.599
  speaker: speaker_0
  en: Therefore, overcome with Paschal joy, every land, every people exults in your praise.
  zh: 因此，普世万邦都因逾越节的喜乐而欢欣，齐声赞美你。
- start: 81.599
  end: 91.899
  speaker: speaker_0
  en: And even the heavenly powers with the angelic hosts sing together the unending hymn of Your glory as they acclaim.
  zh: 天上的万军和众天使也同声歌唱你无尽的荣耀，齐声赞美你。
- start: 93.939
  end: 97.579
  speaker: speaker_1
  en: Holy, holy, holy!
  zh: 圣哉，圣哉，圣哉！
- start: 97.579
  end: 101.419
  speaker: speaker_1
  en: Lord God of hosts.
  zh: 万军之主，神。
- start: 101.419
  end: 111.199
  speaker: speaker_1
  en: Heav'n and earth are full of Your glory.
  zh: 你的荣耀充满天地。
- start: 111.199
  end: 115.359
  speaker: speaker_1
  en: Hosanna in the highest.
  zh: 和散那于至高之处。
- start: 115.359
  end: 120.719
  speaker: speaker_1
  en: Hosanna in the highest.
  zh: 和散那于至高之处。
- start: 120.719
  end: 129.879
  speaker: speaker_1
  en: Blessed is He who comes in the name of the Lord.
  zh: 奉主名而来的应当称颂。
- start: 129.879
  end: 153.259
  speaker: speaker_1
  en: Hosanna in the highest.
  zh: 和散那于至高之处。
- start: 153.259
  end: 156.439
  speaker: speaker_1
  en: Hosanna in the highest.
  zh: 和散那于至高之处。
- start: 156.439
  end: 158.199
  speaker: speaker_0
  en: You are indeed holy, O Lord.
  zh: 主啊，你确实是圣洁的。
- start: 158.199
  end: 161.379
  speaker: speaker_0
  en: And all You have created rightly gives You praise.
  zh: 你所创造的一切都应当赞美你。
- start: 161.379
  end: 171.759
  speaker: speaker_0
  en: For through Your Son, our Lord, Jesus Christ, by the power and working of the Holy Spirit, You give life to all things and make them holy.
  zh: 因为你借着你的儿子，我们的主耶稣基督，靠着圣灵的大能，使万物生存，并使万物成圣。
- start: 171.759
  end: 184.059
  speaker: speaker_0
  en: And You never cease to gather a people to Yourself, so that from the rising of the sun to its setting, a pure sacrifice may be offered to Your name.
  zh: 你不断召聚属于你的人，使从日出之地到日落之处，都有人为你的名献上纯洁的祭品。
- start: 184.059
  end: 195.699
  speaker: speaker_0
  en: Therefore, O Lord, we humbly implore You, by the same Spirit graciously make holy these gifts we have brought to You for consecration.
  zh: 因此，主啊，我们恳求你，求你借同一圣灵，使我们为你奉献的这些礼品成为圣洁。
- start: 195.699
  end: 208.259
  speaker: speaker_0
  en: That they may become the body and blood of Your Son, our Lord Jesus Christ, at whose command we celebrate these mysteries.
  zh: 使这些礼品成为你的儿子，我们的主耶稣基督的身体和宝血，正是他吩咐我们举行这些奥秘。
- start: 208.259
  end: 227.539
  speaker: speaker_0
  en: For on the night He was betrayed, He Himself took bread and giving You thanks, He said the blessing, broke the bread, and gave it to His disciples saying, "Take this all of you and eat of it.
  zh: 他在被出卖的那一夜，亲自拿起饼，感谢了你，祝福、擘开，递给他的门徒，说：「你们大家拿去吃吧，
- start: 227.539
  end: 275.499
  speaker: speaker_0
  en: For this is My body, which will be given up for you." In a similar way, when supper was ended, He took the chalice and giving You thanks, He said the blessing and gave the chalice to His disciples saying, "Take this all of you and drink from it.
  zh: 因为这是我的身体，将为你们舍弃。」饭后，他又照样拿起杯，感谢了你，祝福，递给他的门徒，说：「你们大家拿去喝吧，
- start: 275.499
  end: 278.699
  speaker: speaker_0
  en: For this is the chalice of My blood.
  zh: 因为这是我的血之杯，
- start: 278.699
  end: 288.099
  speaker: speaker_0
  en: The blood of the new and eternal covenant, which will be poured out for you and for many for the forgiveness of sins.
  zh: 是新而永久的盟约之血，将为你们和众人倾流，以赦免罪恶。
- start: 288.099
  end: 324.139
  speaker: speaker_0
  en: Do this in memory of Me." The mystery of faith.
  zh: 你们要这样做来纪念我。」信心的奥秘。
- start: 326.359
  end: 330.519
  speaker: speaker_1
  en: When we eat this bread.
  zh: 每当我们吃这饼，
- start: 330.519
  end: 334.759
  speaker: speaker_1
  en: And drink this cup.
  zh: 喝这杯，
- start: 334.759
  end: 339.959
  speaker: speaker_1
  en: We proclaim Your death, O Lord.
  zh: 我们就传扬你的死亡，主啊，
- start: 339.959
  end: 349.839
  speaker: speaker_1
  en: Until You come again.
  zh: 直到你再来。
- start: 349.839
  end: 377.53
  speaker: speaker_0
  en: Therefore, O Lord, as we celebrate the memorial of the saving passion of Your Son, His wondrous resurrection and ascension into heaven, and as we look forward to His second coming, we offer You in thanksgiving this holy and living sacrifice.Look, we pray, upon the oblation of Your Church and recognize in the sacrificial victim by whose death You will to reconcile us to Yourself.
  zh: 因此，主啊，我们纪念你儿子的救赎苦难、他奇妙的复活和升天，并期待他再来，怀着感恩的心向你奉献这圣洁而活的祭品。求你垂视你教会的奉献，并认出那为我们牺牲、使我们与你和好的祭品。
- start: 377.53
  end: 389.39
  speaker: speaker_0
  en: Grant that we who are nourished by the body and blood of Your Son, and filled with His Holy Spirit, may become one body and one spirit in Christ.
  zh: 求你使我们这些因领受你儿子的身体和宝血、充满圣灵的人，在基督里成为一个身体、一个心灵。
- start: 393.069
  end: 408.809
  speaker: speaker_2
  en: May He make of us an eternal offering to You, so that we may obtain inheritance with Your elect, especially with the most blessed Virgin Mary, Mother of God, with blessed Joseph, her spouse, with Your blessed apostles and glorious martyrs.
  zh: 愿他使我们成为永远献给你的祭品，使我们能与蒙选的人共享产业，尤其是与至福的神之母童贞马利亚、她的净配圣约瑟、你的诸圣使徒和光荣的殉道者，
- start: 408.809
  end: 416.629
  speaker: speaker_2
  en: And with all the saints on whose constant intercession in Your presence, we rely for unfailing health.
  zh: 以及所有圣圣徒一起，仰赖他们在你面前不断为我们代求。
- start: 416.629
  end: 416.91
  speaker: speaker_3
  en: May the sacrifice of our reconciliation, we pray O' Lord, advance the peace and salvation of all the world.
  zh: 主啊，求你使我们这与神和好的祭献，促进全世界的和平与得救。
- start: 416.91
  end: 422.009
  speaker: speaker_3
  en: Be pleased to confirm in faith and charity, Your pilgrim Church on Earth.
  zh: 求你坚固你在世旅途中的教会，使她在信心和仁爱上不断成长。
- start: 422.009
  end: 446.749
  speaker: speaker_3
  en: With your servant, Francis our Pope, and Francis our bishop, the Order Bishops, all the clergy, and the entire people you have gained for your own.
  zh: 与你的仆人我们的教宗方济各、我们的主教方济各、所有主教、全体圣职人员，以及你所召选的子民同在。
- start: 446.749
  end: 452.029
  speaker: speaker_3
  en: Listen graciously to the prayers of this family, whom You have summoned before You.
  zh: 求你垂听你在此聚集的家庭的祈祷。
- start: 452.029
  end: 459.629
  speaker: speaker_3
  en: In Your compassion, O merciful Father, gather to Yourself all Your children scattered throughout the world.
  zh: 仁慈的父啊，求你怜悯，把分散在世界各地的儿女都聚集到你身边。
- start: 465.729
  end: 473.069
  speaker: speaker_4
  en: To our departed brothers and sisters and to all who are pleasing to You at their passing from this life, give kind admittance to Your kingdom.
  zh: 求你也使我们去世的弟兄姊妹和所有蒙你喜爱、离世的人，得以进入你的国度。
- start: 473.069
  end: 480.849
  speaker: speaker_4
  en: There we hope to enjoy forever the fullness of Your glory, through Christ our Lord, through whom You bestow on the world all that is good.
  zh: 在那里，我们希望永远分享你荣耀的圆满，靠我们的主基督，正是借着他，你把一切美善赐给世界。
- start: 486.929
  end: 511.37
  speaker: speaker_0
  en: Through Him and with Him and in Him, O God, Almighty Father, in the unity of the Holy Spirit, all glory and honor is Yours, forever and ever.
  zh: 全能的父神，万有的主，一切荣耀和尊崇，都是借着基督，依靠圣灵，在基督内归于你，直到永远。
- start: 513.53
  end: 514.749
  speaker: speaker_5
  en: Amen.
  zh: 阿们。
- start: 514.749
  end: 515.49
  speaker: speaker_5
  en: Amen.
  zh: 阿们。
- start: 515.49
  end: 518.449
  speaker: speaker_5
  en: Amen.
  zh: 阿们。
- start: 531.829
  end: 537.929
  speaker: speaker_0
  en: At the Savior's command and formed by divine teaching, we dare to say...
  zh: 遵照救主的教导，承受神的教诲，我们敢这样祈祷：
- start: 537.929
  end: 543.189
  speaker: speaker_0
  en: Our Father, who art in heaven, hallowed be Thy name.
  zh: 我们在天上的父，愿人都尊你的名为圣。
- start: 543.189
  end: 548.689
  speaker: speaker_0
  en: Thy kingdom come, Thy will be done on earth as it is in heaven.
  zh: 愿你的国降临，愿你的旨意行在地上，如同行在天上。
- start: 548.689
  end: 557.569
  speaker: speaker_0
  en: Give us this day our daily bread, and forgive us our trespasses as we forgive those who trespass against us.
  zh: 我们日用的饮食，今日赐给我们。免我们的债，如同我们免了人的债。
- start: 557.569
  end: 562.409
  speaker: speaker_0
  en: And lead us not into temptation, but deliver us from evil.
  zh: 不叫我们遇见试探，救我们脱离凶恶。
- start: 562.409
  end: 565.39
  speaker: speaker_0
  en: Deliver us, Lord, we pray, from every evil.
  zh: 主啊，求你救我们脱离一切凶恶。
- start: 565.39
  end: 581.889
  speaker: speaker_0
  en: Graciously grant peace in our days, that by the help of Your mercy, we may be always free from sin and safe from all distress, as we await the blessed hope and the coming of our Savior, Jesus Christ.
  zh: 求你仁慈地赐我们现今平安，使我们仰赖你的怜悯，永远脱免罪恶，并在一切困扰中安然无恙，期待我们所希望的幸福和救主耶稣基督的来临。
- start: 581.889
  end: 586.029
  speaker: speaker_5
  en: For the kingdom, the power, and the glory are Yours now.
  zh: 因为国度、权柄、荣耀，全是你的，直到永远。
- start: 586.029
  end: 604.669
  speaker: speaker_0
  en: Lord Jesus Christ, who said to Your Apostles, "Peace I leave you, My peace I give you," look not on our sins, but on the faith of Your Church, and graciously grant Her peace and unity in accordance with Your will, Who live and reign forever and ever.
  zh: 主耶稣基督，你曾对使徒们说：「我留下平安给你们，我将我的平安赐给你们。」求你不要看我们的罪，而要看你教会的信心，并按照你的旨意赐她平安与合一。你是永生永王。
- start: 604.669
  end: 605.369
  speaker: speaker_5
  en: Amen.
  zh: 阿们。
- start: 605.369
  end: 607.77
  speaker: speaker_0
  en: The peace of the Lord be with you always.
  zh: 愿主的平安常与你们同在。
- start: 607.77
  end: 609.249
  speaker: speaker_5
  en: And with your spirit.
  zh: 也与你的心灵同在。
- start: 609.249
  end: 612.329
  speaker: speaker_6
  en: Let us offer each other the sign of peace.
  zh: 请大家互祝平安。
- start: 614.85
  end: 640.45
  speaker: speaker_2
  en: Lamb of God, You take away the sins of the world, have mercy on us.
  zh: 除去世人罪孽的神羔羊，求你垂怜我们。
- start: 640.45
  end: 651.709
  speaker: speaker_2
  en: Lamb of God, You take away the sins of the world, have mercy on us.
  zh: 除去世人罪孽的神羔羊，求你垂怜我们。
- start: 651.709
  end: 672.869
  speaker: speaker_2
  en: Lamb of God, You take away the sins of the world, grant us peace.
  zh: 除去世人罪孽的神羔羊，求你赐我们平安。
- start: 672.869
  end: 678.029
  speaker: speaker_0
  en: Behold the Lamb of God, behold Him who takes away the sins of the world.
  zh: 请看神的羔羊，请看除去世人罪孽者。
- start: 678.029
  end: 681.949
  speaker: speaker_0
  en: Blessed are those called to the supper of the Lamb.
  zh: 蒙召赴羔羊盛宴的人是有福的。
- start: 681.949
  end: 690.65
  speaker: speaker_0
  en: Lord, I am not worthy that You should enter under my roof, but only say the word and my soul shall be healed.
  zh: 主啊，我不配你到我舍下，只要你说一句话，我的灵魂就必痊愈。
- start: 739.769
  end: 765.109
  speaker: speaker_5
  en: Blessed are those called to the supper of the Lamb.
  zh: 蒙召赴羔羊盛宴的人是有福的。
- start: 765.109
  end: 765.209
  speaker: speaker_5
  en: Lord, I am not worthy that you should enter into my roof, but only say the word and my soul shall be healed.
  zh: 主啊，我不配你到我舍下，只要你说一句话，我的灵魂就必痊愈。
- start: 765.209
  end: 765.749
  speaker: speaker_5
  en: .
  zh: 。
